@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}
:root{
    --color01: #101010;
    --color02: rgba(16, 16, 16, .6);
    --color03: #B82A2F;
    --color04: #FFFFFF;
    --color05: #F8F8F8;
    --montserrat: "Montserrat", sans-serif;
    --fontw1: 400;
    --fontw2: 500;
    --fontw3: 600;
    --fontw4: 700;
    --fontw5: 800;
    --lineh: 160%;
    --lineh2: 190%;
    --lineh3: 140%;
    --fonts1: 1.125rem;
    --fonts2: 1rem;
    --fonts3: 2.25rem;
    --fonts4: 1.25rem;
    --fonts5: 2.5rem;
    --fonts6: 2rem;
    --fonts7: 0.938rem;
    --fonts8: 0.875rem;
}


.rules-info{
    background: var(--color05);
}

.section-h-9 {
    color: var(--color01);
    text-transform: uppercase;
    font-family: var(--montserrat);
    font-weight: var(--fontw5);
    line-height: var(--lineh3);
    font-size: var(--fonts6);
}

.rule-detail{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: capitalize;
    color: var(--color01);
    font-weight: var(--fontw2);
    line-height: var(--lineh2);
}
.rule-number{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: capitalize;
    color: var(--color03);
    font-weight: var(--fontw4);
    line-height: var(--lineh2);
}
.creator-position {
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: capitalize;
    color: var(--color01);
    font-weight: var(--fontw2);
    line-height: var(--lineh2);
}
.creator-name{
    font-family: var(--montserrat);
    font-size: var(--fonts1);
    text-transform: capitalize;
    color: var(--color03);
    font-weight: var(--fontw4);
    line-height: var(--lineh2);
}